<?php

/**
 * Implements hook_preprocess_pager().
 */
function toc_lnr_preprocess_pager(&$vars) {
  if (!empty($vars['items']['next'])) {
    $vars['items']['next']['text'] = "next <i class='nav-arrow fas fa-angle-right'></i>";
  }
  if (!empty($vars['items']['last'])) {
    $vars['items']['last']['text'] = "last <i class='nav-arrow fas fa-angle-double-right'></i>";
  }
  if (!empty($vars['items']['previous'])) {
    $vars['items']['previous']['text'] = "<i class='nav-arrow fas fa-angle-left'></i> previous";
  }
  if (!empty($vars['items']['first'])) {
    $vars['items']['first']['text'] = "<i class='nav-arrow fas fa-angle-double-left'></i> first";
  }
}
